{
    "dc_identifier": "nl.oorg10004.2j.1994.1859",
    "dc_title": "Haalbaarheidsstudie referentie-onderzoek Grensmaas : bureaustudie",
    "dc_type": "2j",
    "dc_description": "Geeft een beschrijving van de probleemstelling van het Haalbaarheidsonderzoek. Legt de gevolgde aanpak bij het onderzoek uit. Geeft een beschrijving van de toepassing van schaalvergelijkingen zoals die in het huidige onderzoek zijn gebruikt. Geeft weer: een overzicht van ingewonnen gegevens, de ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@150182/haalbaarheidsstudie-referentie-onderzoek/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1994-01-01",
    "dc_date_year": "1994",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "107",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1994.1859.doc.1",
            "dc_title": "haalbaarheidsstudie_referentie-onderzoek_grensmaas.pdf (pdf, 5.8 MB)",
            "foi_fileName": "haalbaarheidsstudie_referentie-onderzoek_grensmaas.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/104790/haalbaarheidsstudie_referentie-onderzoek_grensmaas.pdf"
        }
    ]
}